#service-banner {
  width: 100%;
  height: 31.25rem;
}

#service-banner .banner_wrapper {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

#service-banner .banner_image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#service-banner .banner_image_mobile {
  display: none;
}

#service-banner .banner_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 23.02%, #084986 100%);
}

#service-banner .banner_content {
  position: absolute;
  bottom: 3.675rem;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 1;
  max-width: 87.5rem;
}

#service-banner .banner_breadcrumb {
  display: flex;
  width: fit-content;
  gap: 0.625rem;
  align-items: center;
  margin-bottom: 2.5rem;
}

#service-banner .banner_breadcrumb a {
  color: var(--White-60, rgba(255, 255, 255, 0.6));

  /* PC/Body/16-M */
  font-family: "Google Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 1.5rem */
  transition: all 0.3s ease;
}

#service-banner .banner_breadcrumb a:hover {
  color: #fff;
}

#service-banner .banner_breadcrumb a:last-of-type {
  color: #fff;
}

#service-banner .banner_breadcrumb svg {
  width: 1rem;
  height: 1rem;
}

#service-banner .banner_title {
  color: #fff;
  text-box-trim: trim-both;
  text-box-edge: cap alphabetic;
  font-family: "Google Sans";
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 3.25rem */
  letter-spacing: -0.05rem;
  text-transform: uppercase;
}

.banner_mobile_content {
  display: none;
}

@media screen and (max-width: 639.98px) {
  .banner_mobile_content {
    display: block;
  }

  #service-banner {
    height: 10.875rem;
  }

  #service-banner .banner_image,
  #service-banner .banner_content {
    display: none;
  }

  #service-banner .banner_image_mobile {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  #service-banner .banner_overlay {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 23.02%, #084986 100%);
    height: 5.3125rem;
    bottom: 0;
    top: auto;
  }

  .banner_mobile_content {
    width: 100%;
    padding: 1.25rem 1rem 0;
  }

  .banner_mobile_content_breadcrumb {
    display: flex;
    gap: 0.375rem;
    align-items: center;
    margin-bottom: 1.75rem;
  }

  .banner_mobile_content_breadcrumb a {
    color: var(--Text-Body-DarkBlue-70, rgba(8, 53, 74, 0.7));
    font-family: "Google Sans";
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 1.2rem */
    letter-spacing: -0.0075rem;
    opacity: 0.6;
    transition: all 0.3s ease;
  }

  .banner_mobile_content_breadcrumb a:hover {
    opacity: 1;
  }

  .banner_mobile_content_breadcrumb a:last-of-type {
    opacity: 1;
    color: var(--Text-Body-DarkBlue-70, rgba(8, 53, 74, 1));
  }

  .banner_mobile_content_breadcrumb svg {
    width: 0.875rem;
    height: 0.875rem;
  }

  .banner_mobile_content_title {
    color: var(--Brand-Blue, #1991c7);
    text-box-trim: trim-both;
    text-box-edge: cap alphabetic;

    /* MB/Title/H1/24 */
    font-family: "Google Sans";
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 1.95rem */
    letter-spacing: -0.03rem;
    text-transform: uppercase;
  }
}
